package com.ruoyi.ss.storeApply.domain.bo;

import com.ruoyi.common.core.domain.entity.SysUser;
import com.ruoyi.ss.store.domain.StoreVo;
import com.ruoyi.ss.storeApply.domain.StoreApply;
import com.ruoyi.ss.storeApply.domain.StoreApplyVO;
import com.ruoyi.ss.storeApply.domain.dto.StoreApplyApprovalDTO;
import lombok.Data;

/**
 * 店铺申请审核BO
 * @author wjh
 * 2024/8/5
 */
@Data
public class StoreApplyApprovalBO {

    /**
     * 原参数
     */
    private StoreApplyApprovalDTO dto;

    /**
     * 审核单
     */
    private StoreApplyVO apply;

    /**
     * 审核人
     */
    private SysUser verifyUser;

    /**
     * 店铺信息
     */
    private StoreVo store;

}
